
@media only screen and (min-width: 992px) {
	
}

@media only screen and (max-width: 991.98px) {
	.red-bg{
		background-image: url('../images/red_bg_mid.jpg');
	}

	.blue-bg{
		background-image: url('../images/blue_bg_mid.jpg');
	}

	.mob-banner-icon{
		display: inline-block;
	}
	.st-footer-btn {
        font-size: 14px;
    }

	#logo{
		margin-right: 15px;
	}

	.header-misc{
		margin-right: auto;
		margin-left: auto;
	}

	#copyrights {
    	padding: 50px 20px;
	}

	
	.banner2{
		background-image: url('../images/blue_poster_top_sm5.jpg');
	}

	.banner3{
		background-image: url('../images/red_poster_top_sm5.jpg');
	}

	.banner4{
		background-image: url('../images/yellow_poster_top_lg3_small.jpg');
	}

	.banner5{
		background-image: url('../images/green_poster_top_sm3.jpg');
	}

	#header-wrap{
		background-color: rgba(0, 0, 0, 0.2);
		border-bottom: 0px solid #000;
	}

	.menu-container{
		background-color: rgba(0, 0, 0, 0.6);
		padding-bottom: 20px;
	}

	#header-wrap .container{
		padding-left: 0px;
		padding-right: 0px;
		margin-right: 0px;
		margin-left: 0px;
		max-width: 100%;
	}

	#logo{
		margin-left: 15px;
	}

	.primary-menu-trigger{
		margin-right: 15px;
	}

	.primary-menu{
		position: absolute;
		top: 100px;
		width: 100%;
	}

	.menu-link{
		color: #fff;
		padding:10px 15px;
	}

	.menu-link:hover{
		background-color: rgba(0, 0, 0, 0.3);
	}

	.menu-item.current > .menu-link {
    	color: #fff;
	}

	.sub-menu-container .menu-item > .menu-link {
    	color: #fff;
	}

	body:not(.is-expanded-menu) #header:not([data-mobile-sticky=true]) #header-wrap {
    	position: fixed;
    	top: 0px;
	}

	#slider{
		margin-top: 0px !important;
	}
}


@media only screen and (max-width: 767.98px) {

	.img-footer-cont{
		display: flex;
		justify-content: center;
	}

	.img-footer-cont img{
		width: 25%;
	}

	
}


@media only screen and (max-width: 575.98px) {
	.ib-rb{
		font-size: 12px;
	}

	.form-check-inline {
    	margin-right: 4px;
	}

	.red-bg{
		background-image: url('../images/red_bg_small.jpg');
	}

	.blue-bg{
		background-image: url('../images/blue_bg_xs.jpg');
	}

	.min-vh-90{
		height: 90vh;
	}

	h1{
		font-size: 38px;
	}

	.st-footer-btn{
		font-size: 14px;
		padding: 10px 10px;
	}
	
	.st-footer-btn{
		width: 100%;
		margin-right: 5px;
	}

	.swiper-slide h2 {
    	font-size: 80px;
	}

	.swiper-slide h3 {
    	font-size: 40px;
	}
	.swiper-slide p {
		font-size: 24px;
		margin-top: 16px;
	}

	.mob-left{
		text-align: left !important;
	}

	.brewery-h4{
		font-size: 14px;
	}

	h1{
		font-size: 40px;
	}

	h1 .ib-text {
    	font-size: 42px;
	}

	.top-h2 {
    	font-size: 36px;
	}

	.banner2{
		background-image: url('../images/blue_poster_top_xs5.jpg');
	}

	.banner3{
		background-image: url('../images/red_poster_top_xs3.jpg');
	}

	.banner4{
		background-image: url('../images/yellow_poster_top_xs3.jpg');
	}

	.banner5{
		background-image: url('../images/green_poster_top_xs2.jpg');
	}

}


@media only screen and (max-width: 399.98px) {
	.st-footer-btn{
		font-size: 14px;
	}

	.banner-btn{
		font-size: 14px;
		font-weight: 600;
		width: 220px;
	}

	h1{
		font-size: 40px;
	}

	h1 .ib-text {
    	font-size: 42px;
	}

	button{
		font-size: 18px !important;
	}


	.top-h2 {
    	font-size: 36px;
	}

}

@media only screen and (max-width: 349.98px) {
	.st-footer-btn {
        font-size: 11px;
    }

}